Bug 79176 - [PATCH] textproc/p5-CSS-Tiny: update to 1.08
Summary: [PATCH] textproc/p5-CSS-Tiny: update to 1.08
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Lars Thegler
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-23 23:50 UTC by Lars Thegler
Modified: 2005-04-02 11:42 UTC (History)
1 user (show)

See Also:


Attachments
p5-CSS-Tiny-1.08.patch (2.98 KB, patch)
2005-03-23 23:50 UTC, Lars Thegler
no flags Details | Diff
Re: [PATCH] textproc/p5-CSS-Tiny: update to 1.08 (3.21 KB, message/rfc822)
2005-03-24 09:00 UTC, Lars Thegler
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Thegler freebsd_committer 2005-03-23 23:50:02 UTC
- Update to 1.08

Added file(s):
- files/500503-lib::CSS::Tiny.pm

Port maintainer (hansjoerg.pehofer@uibk.ac.at) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Lars Thegler freebsd_committer 2005-03-23 23:52:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lth

I'll handle this.
Comment 2 Lars Thegler freebsd_committer 2005-04-02 11:42:26 UTC
State Changed
From-To: open->closed

Committed, thanks!